<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body style="background-color: lightgoldenrodyellow">
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd; margin-left: 1200px; border-style:ridge">
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="/lab-4/" style="color: black; font-family: monospace;">Notes Table</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="add_note" style="color: darkblue; font-family: monospace;">Add Note</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="note-list" style="color:red; font-family: monospace;">Card Notes</a>
          </li>
        </ul>
      </div>
    </nav>
    <h3 style="text-align: center; color: chocolate; margin-bottom: 50px; font-style: oblique; font-family:monospace;">Tambahkan Pesan!</h3>
      <form action="" method="POST" style="text-align:center; font-family: monospace;">
          {% csrf_token %}
          {{form.as_p}}
          <button type="submit" class="btn btn-primary">Submit</button>
      </form>
  </body>
  